.u-section-1 {background-image: url("images/selection-wooden-stumps-countryside_181624-12610.jpg")}
.u-section-1 .u-sheet-1 {min-height: 1261px}
.u-section-1 .u-shape-1 {width: 963px; height: 1177px; margin: 42px auto 0}
.u-section-1 .u-text-1 {font-size: 1rem; width: 888px; font-weight: normal; margin: -1147px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1389px}
.u-section-1 .u-shape-1 {width: 775px; height: 1271px; margin-top: 32px}
.u-section-1 .u-text-1 {width: 732px; margin-top: -1236px; margin-bottom: 60px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1402px}
.u-section-1 .u-shape-1 {height: 1357px; margin-top: 48px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {margin-top: -1341px; margin-left: 20px; margin-right: 20px; width: 720px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1801px}
.u-section-1 .u-shape-1 {height: 1760px; margin-top: 21px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {margin-top: -1726px; margin-bottom: 47px; width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1553px}
.u-section-1 .u-shape-1 {height: 1383px; margin-top: 130px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 0.75rem; width: auto; margin-top: -1530px; margin-right: 11px; margin-bottom: 60px} }